Skip to Content
WalidoDocs
Public APIPronunciation

Get a pronunciation item

GET
/pronunciation/{pronunciation_id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key in the Authorization: Bearer <key> header. Keys are created in the Walido dashboard (Settings → API Keys).

Path Parameters

pronunciation_id*string
Match^[a-f0-9]{24}$

Response Body

The pronunciation item.

application/json
  1. response
data?
Example Request
curl -X GET 'https://api.walido.it/api/v1/pronunciation/65f8fa6f1a9d8e0012ab34cd'
Example Response
{  "data": {    "id": "string",    "group_id": "string",    "group_name": "string",    "word": "string",    "replacement": "string",    "ipa": "string",    "spell_out": false,    "rate": null,    "case_sensitive": false,    "active": true,    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}